/** Shopify CDN: Minification failed

Line 49:25 Expected "}" to go with "{"

**/
/* SHOPIFY_STYLESHEETS_VERSION: 1.0 */


/* CSS from section stylesheet tags */
/* START_SECTION:product-tabs (INDEX:75) */
.main-tab-pro-sec .side-img {
  background-size: cover;
  background-position: center center;
}
.tab-content {
  visibility: hidden;
  opacity: 0;
  position: absolute;
  width: 0%;
  pointer-events: none;
}

.tab-content.active {
  visibility: visible;
  opacity: 1;
  position: relative;
  pointer-events: auto;
  width: 100%;
}
/* END_SECTION:product-tabs */

/* START_SECTION:sponsor (INDEX:86) */
@media (min-width: 701px) {
.mob-only {
display: none; }

.desk-only {
display: block
}
}

@media (max-width: 700px) {
.mob-only {
display: block; }

.desk-only {
display: none
}
/* END_SECTION:sponsor */